support GPX 1.1 too